OnNickLinkDefaultActionRequest Nick link double click customization
Parameters

    $0 = Actual name
    $1 = Visible name
    $2 = Command name

Window
The window that the user has clicked in
Description

Actual name is equal to the command name if command name is not null. Visible name is the link text (as it shown by user) Command name is set if the visible name differs with the actual link target (e.g. probably contains mIRC colors). It is equal to the actual target name. This event is triggered when a user has double clicked on a nickname link.
You should use this event to perform some significant action associated with the double click.
A good example might be a whois or a [cmq]query[/cmd] call.
Please note that not all nickname links will cause this event to be triggered: some nickname links default actions are actually handled by the onquerynickdefaultactionrequest and onchannelnickdefaultactionrequest events.

Index, Events